@charset "utf-8";









/* colors
rot
rgba(227,6,19,1)
#E30613


*/

/* fonts
font-family: 'Open Sans', sans-serif;
font-family: 'Merriweather', serif;
font-family: 'Raleway', sans-serif;

*/


/*************  reset */

body,div,dl,dt,dd,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img,abbr,acronym {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var,blockquote {
	font-style:normal;
	font-weight:normal;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
button,
input,
select,
textarea {
  color: #222;
}

html {
  font-size: 1em;
  line-height: 1.4;
}

.preload * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

audio,
canvas,
img,
video {
  vertical-align: middle;
}

textarea {
  resize: vertical;
}
.browsehappy, noscript p {
  margin: 10px auto;
  background: #FFDDDD;
  color: #000;
  border: 1px dotted rgba(227,6,19,1);
  padding: 10px;
  text-align:center;
  width:600px;
  display:block;
}

.error {
  color: rgba(227,6,19,1);
}

.border {
  border:2px solid red;
}

/* start img handling */

.img-placeholder {
  background:url(../Imagesloader.gif) 50% 50% no-repeat;
  min-height:40px;
  min-width: 40px;
  margin:auto;
  display:block;
}

.img-placeholder img {
  max-width:100%;
}

.img-responsive {
  max-width:100%;
  height:auto;
}

.no-load {
  min-width:100px;
  min-height:100px;
}

.sc {
  background: url(../Images/loader.gif) 50% 50% no-repeat;
  background-size:100% 100%;
  min-width:25px;
  min-height:25px;
  outline:none;
  border:none;
}

.sc.img-responsive {
  background:none;
}

.no-js .sc {
  display:none !important;
  background:none;
}

figcaption, .ce-gallery figcaption {
  display:none
}

.unlist {
  margin:0;
  padding:0;
  list-style:none;
}

  /* adjust margins according to grid */

.ce-row {
  margin-left: -15px;
  margin-right: -15px;
}

.ce-column {
  padding: 0 15px;
}

@media only screen and (max-width:1200px) {
  .ce-column {
    width:100%;
  }
}


@media only screen and (max-width:767px) {
  .ce-row {
    margin-left: -7px;
    margin-right: -7px;
  }

  .ce-column {
    padding: 0 7px;
  }
}

  /* max column widths */
  /* max 60% total intext, max 50% from 992px, 100% from 767px */

@media only screen and (max-width:1200px) {
  .ce-row-2 .ce-column {
    max-width:50%;
  }

  .ce-row-3 .ce-column {
    max-width: 33.333%;
  }

  .ce-row-4 .ce-column {
    max-width: 25%;
  }

  .ce-row-5 .ce-column {
    max-width: 20%;
  }

  .ce-row-6 .ce-column {
    max-width: 16.666%;
  }

  .ce-row-7 .ce-column {
    max-width: 14.285%;
  }

  .ce-row-8 .ce-column {
    max-width: 12.5%;
  }

  .ce-intext .ce-gallery {
    max-width:60%
  }

  .ce-intext .ce-notext.ce-gallery {
    max-width:100%
  }

  /* weird IE bug??*/
  .ce-outer, .ce-inner, .ce-row, .ce-column, figure.image, figure.image img {
  	width:100%;
  }

  .ce-row-1 img {
    width:auto;
  }
}

@media only screen and (max-width:992px) {
  .ce-intext .ce-gallery {
    max-width:50%
  }
  .ce-intext .ce-notext.ce-gallery {
    max-width:100%
  }
}

@media only screen and (max-width:767px) {
  .ce-gallery, .ce-intext .ce-gallery, .ce-left .ce-gallery, .ce-right .ce-gallery, .ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery {
    width:100%;
    max-width:100%;
    float:none;
    margin-left:0;
    margin-right:0;
  }
  .ce-gallery .image, .ce-gallery img {
    width:auto !important;
    margin:auto;
    max-width:100%;
  }
  .ce-outer, .ce-inner, .ce-row, .ce-column, figure.image, figure.image img {
  	max-width:100%;
    width:auto;
  }
}


/* end img handling */

/* video handling */

.frame-layout-210 .ce-intext.ce-left .ce-gallery,
.frame-layout-210 .ce-intext.ce-right .ce-gallery,
.frame-layout-210 .ce-gallery,
.frame-layout-210 .ce-gallery figure,
.frame-layout-210 .ce-column,
.frame-layout-210 .ce-outer,
.frame-layout-210 .ce-inner {
  position:static;
  float:none;
  display:block;
  margin:0;
  max-width:100%;
}

.frame-layout-210 .video-embed { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.frame-layout-210 .video-embed iframe, .frame-layout-210 .video-embed object, .frame-layout-210 .video-embed embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

@media only screen and (max-width:767px) {
  .ce-center .ce-outer, .ce-center .ce-inner {
    float:none;
    position:static;
  }
  .ce-row-1 .ce-column {
    float:none;
  }
  .ce-gallery .ce-row-1 figure {
    display:block;
  }
  .video-embed { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
  .video-embed iframe, .video-embed object, .video-embed embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
}

/* Slider presets */
.bx-wrapper {
  border:none;
  box-shadow:none;
  max-height:100vh;
  overflow:hidden;
}
.bx-wrapper .img-responsive {
  width:100% !important;
}

  /* partner slider */
.frame-layout-320 .bx-wrapper .img-responsive {
  width:auto !important;
  max-width:100%;
}

.slider img {
  display:none;
}

.slider {
  list-style:none;
}

.bx-wrapper img {
  display:block;
}

.bx-wrapper a {
  text-decoration:none;
}

.bx-wrapper .bx-controls-direction a {
  text-indent:0;
  color: #fff;
  font-size:300%;
  background:none !important;
  width:60px;
  height: 50px;
  text-align:center;
  margin-top:-25px;
  opacity:0.8;
  z-index:1000;
}

.bx-wrapper .bx-controls-direction a:hover {
  opacity: 0.9;
}

/* slider in content */

.slides figure, .slides iframe {
  margin:0;
  border:none;
}

.slides .video-embed { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.slides .video-embed iframe, .slides .video-embed object, .slides .video-embed embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/************* main */

HTML, BODY {
	height: 100%;
	margin: 0;
	padding: 0;
	background: #fff;
	color: #333;
	font: 14px 'Raleway', Arial, Helvetica, sans-serif;
  font-weight:400;
}

body {

}


#slider-wrap .slider {
  clear:both;
}

#slider-wrap a {
  text-decoration: none;
}

#slider-wrap .s-text {
  position:absolute;
  z-index: 999;
  left:50%;
  margin-left:-200px;
  border:5px solid #fff;
  color:#fff;
  top:50%;
  transform:translate(0, -50%);
}

#slider-wrap .s-title {
  margin-left:195px;
  padding:100px 50px;
  font-size:240%;
  display:block;
}

#slider-wrap .s-title span+span {
  display:block;
  font-size:160%;
  font-weight:700;
}

#slider-wrap .s-title span.s-link {
  font-size:12px;
  text-transform:uppercase;
  margin-top:30px;
  display:inline-block;
  font-weight:600;
  letter-spacing:1px;
}

#slider-wrap .s-subtitle {
  width:195px;
  color:#222;
  background: rgba(255,255,255,0.6);
  display:block;
  left:0;
  top:0;
  bottom:0;
  position:absolute;
}

#slider-wrap .s-subtitle span {
  display:block;
  font-weight:600;
  letter-spacing:3px;
  text-align:center;
  -ms-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  position:absolute;
  top:47%;
  left:-50px;
  right:-50px;
  font-size:120%;
  text-transform:uppercase;
}

#slider-wrap {
  max-height:100vh;
  overflow:hidden;
  position:relative;
}

#slider-wrap .bx-wrapper {
  margin:0;
  z-index:1;
}

#slider-wrap .slider > div.has-link > a:after, #slider-wrap .slider > div.no-link:after {
  display:block;
  background:rgba(227,6,19,0.9);
  content:'';
  position:absolute;
  bottom:0;
  right:0;
  top:0;
  left:50%;
  z-index:2;
}


#slider-wrap .bx-pager {
  right: 30px;
  top: 50%;
  transform: translate(0, -50%);
  z-index:9999;
  width:auto;
  bottom:auto;
}

#slider-wrap .bx-pager-item {
  display:block;
}

#slider-wrap .bx-pager.bx-default-pager a, #slider-wrap .bx-pager.bx-default-pager a:focus:not(.active) {
  background:#fff;
  border:1px solid rgba(255,255,255,0.01);
  margin:10px 2px;
  width:6px;
  height:6px;
}

#slider-wrap .bx-pager.bx-default-pager a:hover {
  border-color:#fff;
  background: rgba(255,255,255,0.5);
}

#slider-wrap .bx-pager.bx-default-pager a.active {
  background:rgba(255,255,255,0.01);
  border:1px solid #fff;
  margin:8px 0;
  height:10px;
  width:10px;
}

#slider-wrap:before {
  display:block;
  background: #fff;
  height: 20px;
  content:'';
  position:absolute;
  bottom:0;
  left:0;
  right:50%;
  z-index:999;
}

#scroll-down {
  height: 42px;
  width: 30px;
  display:block;
  left:50%;
  bottom: 30px;
  position:absolute;
  margin-left:25px;
  border-radius: 30px;
  z-index:999;
  cursor:pointer;
  background: rgba(227,6,19,0.01)
}

#scroll-down:before {
  height: 28px;
  content:'';
  width: 18px;
  border:1px solid #fff;
  display:block;
  left:50%;
  bottom: 7px;
  position:absolute;
  margin-left:-10px;
  border-radius: 10px;
  z-index:999;
  cursor:pointer;
  background-color:rgba(255,255,255,0.01);
  transition: background-color 1s linear;
}
#scroll-down:after {
  content:'';
  height: 8px;
  width: 4px;
  border:1px solid #fff;
  display:block;
  left:50%;
  bottom: 20px;
  position:absolute;
  margin-left:-3px;
  border-radius: 7px;
  z-index:999;
  cursor:pointer;
  transition: all 0.5s;
}

#scroll-down:hover:before {
  background-color: rgba(255,255,255,1);
}

#scroll-down:hover:after {
  border-color:#E30613;
  bottom: 12px;
}

main {
  padding-top:80px;
}

#homelink {
  display:block;
  height:80px;
  width: 200px;
  text-indent:-9999em;
  font-size:1px;
  text-decoration:none;
  background:#222 url(../Images/SSL-LOGO-transparent.png) no-repeat;
  background-size:100% 100%;
  position:relative;
  z-index:999;
}

#top-wrap {
  position:fixed;
  left:0;
  right:0;
  top:0;
  z-index:9999;
}


footer {
  position:relative;
  z-index:9999;
}

.pid-1 #f-wrap, .pid-15 #f-wrap {
  position:relative;
  left:50%;
  max-width: 630px;
  width: auto;
  top:-240px;
  margin:0;
}

#fnav {
  list-style:none;
  display:block;
  text-align:right;
  margin:30px 0 20px;
}

#fnav li {
  display:inline;
  margin-left:15px;
}

#fnav a {
  color:#999;
  text-decoration:none;
  display:inline-block;
  position:relative;
  text-transform:uppercase;
  font-weight:600;
}

#fnav a:hover {
  color:rgba(227,6,19,1)
}

#fnav a:hover:after {
  background-color:rgba(227,6,19,1);
  display:block;
  width:15px;
  height:1px;
  top:-10px;
  left:0;
  content:'';
  position:absolute;
}

#nav-wrap:before {
  position:absolute;
  left:0;
  right:0;
  top:0;
  background:#222;
  height:80px;
  content:'';
  display:block;
}

#nav-wrap {
  position: absolute;
  left:0;
  right:0;
  top:0;
  z-index:998;
}

#nav-wrap > div {
  max-width: 1190px;
  margin:auto;
}

@media (max-width:1630px) {
  #nav-wrap > div {
    max-width:none;
  }
  #nav {
    padding-left:220px;
  }
}

.sf-menu {
  float:none;
  margin-bottom:0;
  text-transform:uppercase;
}

.sf-menu a {
  color:#fff;
  background:#222;
  border:none;
  font-weight:600;
}

.sf-menu a.active, .sf-menu a:hover {
  color:#E30613;
  font-weight:600; /* fix ?? */
}

.sf-menu li {
  background:none;
}

.sf-menu > li > a {
  padding:0 25px;
  height:80px;
  line-height:80px;
}

.sf-menu > li > ul {
  border-top: 5px solid #E30613;
  padding:10px 0;
  background:#222;
}

.sf-menu ul a {
  padding: 8px 25px;
}

.sf-menu ul li {
  background:none;
}


/* contact */

#c12 {
  padding:30px 40px;
  border: 5px solid #ccc;
  margin-top:100px;
  position:relative;
  z-index:10;
}

#co144:before {
  display:block;
  position:absolute;
  z-index:4;
  background: rgba(227,6,19,1);
  left:46%;
  bottom: 200px;
  right:0;
  top:-20px;
  content:'';
}

#co144 > div.rowwrap {
  position:relative;
  z-index:14;
}

#co144 {
  position:relative;
  margin-top:130px;
  margin-bottom:50px;
}

#co144:after {
  display:block;
  background:#fff;
  height:100px;
  left:0;
  right:0;
  bottom:0;
  position:absolute;
  content:'';
  z-index:6;
}

#c146 {
  padding-left:60px;
}

#c146 p {
  margin:5px 0;
}

#c146 h3 {
  display:block;
  position:relative;
  margin-top:35px;
  font-weight:600;
  letter-spacing:2px;
}

#c146 h3:before {
  display:block;
  width:15px;
  top:-10px;
  height:1px;
  position:absolute;
  left:0;
  background:#fff;
  content:'';
}

#c12 h2 {
  text-transform:uppercase;
  font-size:300%;
  font-weight: 700;
}

/*#c12 h2:after {
  height:1px;
  width:15px;
  background:#fff;
  display:inline-block;
  content:'';
  margin-left:15px;
} */

@media only screen and (max-width:1280px) {
  .pid-1 #f-wrap, .pid-15 #f-wrap {
    position:static;
    width:80%;
    margin:auto;
  }
}

@media only screen and (max-width:767px) {
  #co144:before, #co144:after {
    display:none;
  }
  #c12 {
    margin-top:0;
  }
  #co144 {
    margin-top:40px;
  }
  #fnav {
    text-align:center;
    padding: 0 60px;
  }
}

#top {
  display:block;
  text-decoration:none;
  display:none;
  overflow:hidden;
  position:fixed;
  right:15px;
  bottom:15px;
  height:55px;
  width:50px;
  text-align:right;
  outline:none;
  color:#666;
  font-size:300%;
}

#content {
  line-height:180%;
}

#header-block {
  padding: 110px 0 20px;
  background: #ccc;
  color:#fff;
  position:relative;
  text-transform:uppercase;
}

#header-block.with-img {
  padding:80px 50% 0 0;
  background:none;
}

#header-block:after {
  content:'';
  display:block;
  background:#E30613;
  position:absolute;
  z-index:1;
  left:50%;
  right:0;
  top:0;
  bottom:-20px;
}

#header-title {
  font-size: 400%;
  display:block;
  max-width: 47%;
  text-align:right;
  font-weight:700;
}

.with-img #header-title-wrap {
  position:absolute;
  bottom:10%;
  left: 53%;
  width:45%;
  text-align:right;
  z-index:999;
}

.with-img #header-title, .with-img #breadcrumb {
  max-width:100%;
}

#breadcrumb {
  margin:20px 0 0;
  padding:0;
  list-style:none;
  display:block;
  max-width: 47%;
  text-align:right;
}

#breadcrumb li {
  display:inline;
  padding-left:4px;
}

#breadcrumb a:after {
  content: '/';
  padding-left:7px;
}

#breadcrumb a {
  padding: 0 5px 0 0;
  text-decoration:none;
  color:#fff;
}

/*** Image styles ***/

.intext-images {
  float:right;
  max-width: 40%;
  margin-left:30px
}

.intext-images-left {
  float:left;
  width: 40%;
  margin: 0 30px 0 0;
}

.above-right .image-wrap, .above-right .csc-textpic-caption, .below-right .image-wrap, .below-right .csc-textpic-caption {
  text-align:right;
}

.above-center .image-wrap, .above-center .csc-textpic-caption, .below-center .image-wrap, .below-center .csc-textpic-caption {
  text-align:center;
}

.above-center figcaption, .above-right figcaption, .below-center figcaption, .below-right figcaption {
  display:block;
}

.image-wrap>div {
  padding-bottom:15px;
}

#content .image {
  position:relative;
}

#content .image:after {
  content:'';
  background:#fff;
  width: 8%;
  height: 30%;
  position:absolute;
  z-index:10;
  left:0;
  bottom:0;
}

#content .frame-210 .image:after, #content .frame-230 .image:after {
  right:0;
  left:auto;
}

#content .frame-240 .image:after {
  display:none;
}

#content .ce-border .image:after {
  bottom:14px;
  left:14px;
}

#content .ce-border .image {
  padding:0 0 14px 14px;
}

#content .ce-border img {
  z-index:2;
  position:relative;
}

#content .ce-border .image:before {
  z-index:1;
  display:block;
  left:0;
  top:14px;
  right:14px;
  bottom:0;
  content:'';
  position:absolute;
  border:5px solid #f2f2f2;
}

#content .frame-210 .image:before, #content .frame-230 .image:before {
  left:14px;
  right:0;
}

#content .frame-210 .ce-border .image, #content .frame-230 .ce-border .image {
  padding:0 14px 14px 0;
}

#content .frame-220 .image:after, #content .frame-230 .image:after {
  width: 25%;
  height:7%;
}

#content .frame-210 .ce-border .image:after, #content .frame-230 .ce-border .image:after {
  right:14px;
  left: auto;
}

.ce-border img, .ce-border iframe {
  border:none;
}


/************* text (rte styles) */

h1,h2 {
  font-size:250%;
  line-height: 110%;
  margin:30px 0 15px;
  letter-spacing:1px;
}

h1 {
  margin-top:0;
}

/*h1:after {
  content:'_';
  color:#222;
  margin-left:20px;
  font-weight:300;
} */

h1 span, h2 span {
  font-weight: 700;
  color: rgba(227,6,19,1);
  font-size: 120%;
}

h2 {
  font-size: 220%;
}

h3 {
  font-size:120%;
  margin:20px 0 5px;
  letter-spacing:1px;
}

a {
  color:rgba(227,6,19,1);
  text-decoration:none;
}

.content-header i {
  font-size:200%;
  margin-right:10px;
}

.hl-220 span, .hl-320 span {
  position:relative;
  display:inline-block;
  color:rgba(227,6,19,1);
  text-transform:uppercase;
  font-weight:700;
  margin-top:10px;
}

.hl-220 span:before, .hl-320 span:before {
  display:block;
  content:'';
  position:absolute;
  top:-8px;
  left:0;
  width:15px;
  height:1px;
  background: rgba(227,6,19,1);
}

.bg-2 .hl-220 span:before, .bg-3 .hl-220 span:before, .bg-2 .hl-320 span:before, .bg-3 .hl-320 span:before {
  background:#fff;
}

.hl-220 .ce-headline-center span:before, .hl-220 .ce-headline-center span:before, .hl-320 .ce-headline-center span:before, .hl-320 .ce-headline-center span:before {
  left:50%;
  margin-left:-8px;
}

.ce-headline-center i {
  margin-right:0;
}

p.text-center {
  max-width:80%;
  margin-left:auto;
  margin-right:auto;
  display:block;
}

.ce-headline-center i {
  display:block;
}

.section-header h2, .section-header h1 {
  text-transform:uppercase;
  font-size: 150%;
  font-weight:700;
  color: #999;
  margin: 30px 0;
}

.hidden-text, .sh-no {
  display:none;
}

@media only screen and (min-width: 1550px) {
  .rowwrap.sh-410 {
    width:auto;
    position:relative;
  }
  .section-header.sh-410 > div {
    width: 175px;
    position:absolute;
    border-bottom:1px solid #ddd;
    left:20px;
    top:72px;
  }
  .eo-true.section-header.sh-410 > div {
    left:auto;
    right:20px;
  }

  .sh-no {
    display:block;
    text-align:right;
    padding:0 10px;
    font-size:120%;
  }

  .eo-true .sh-no {
    text-align:left;
  }

  .section-header.sh-410 > div:before {
    content: 'SSL S.A.';
    color:#ccc;
    display:block;
    transform: rotate(-90deg);
    transform-origin: 0 0;
    position:absolute;
    left:90px;
    right:-200px;
    top:13px;
    letter-spacing:1px;
  }

  .eo-true.section-header.sh-410 > div:before {
    left:55px;
  }

  .section-header.sh-410 h2, .section-header.sh-410 h1 {
    transform: rotate(90deg);
    transform-origin: 0 0;
    position:absolute;
    top:10px;
    left:180px;
    right:-500px;
    font-size:300%;
    color:#f2f2f2;
  }
  .section-header.sh-410 h2 span, .section-header.sh-410 h1 span {
    color:#f2f2f2;
  }

  .eo-true.section-header.sh-410 h2, .eo-true.section-header.sh-410 h1 {
    left:40px;
  }
}

#content header p {
  font: 110%/160% 'Merriweather', serif;
  margin-top: 30px;
}

p {
  margin: 10px 0 15px;
}

strong {
  font-weight:bold;
}

em {
  font-style:italic;
}

.text-center {
  text-align:center;
}

.text-left {
  text-align:left;
}

.text-right {
  text-align:right;
}

.text-justify {
  text-align:justify;
}

.txt-xs {
  font-size:80%;
}

.txt-sm {
  font-size:90%;
}

.txt-lg {
  font-size:130%;
}

.txt-xl {
  font-size:160%;
}

.style-1 {
  color:rgba(227,6,19,1);
}

i.s2x {
  font-size:200%;
}

i.s3x {
  font-size:300%;
}

.frame-110 {
  border-bottom:1px dotted #555;
  padding-bottom:10px;
  margin-bottom:10px;
}

.frame-310 {
  border:5px solid #ccc;
  padding:40px 70px;
  margin-bottom:40px;
}

.frame-310 header {
  display:block;
  width:60%;
  float:left;
}

.frame-310 h1,
.frame-310 h2 {
  max-width:80%;
  display:block;
  font-size: 300%;
  line-height:130%;
}

.frame-layout-320 .bx-wrapper {
  margin:30px 0;
  background:none;
}

#content .frame-layout-320 .image:after, #content .frame-layout-330 .image:after {
  display:none;
}

.frame-layout-330 .bx-wrapper {
  margin:30px 0;
}

/*
#content .frame-layout-330 .image a:hover:after {
  content:'';
  background:#fff;
  width: 35%;
  height: 9%;
  position:absolute;
  z-index:10;
  left:0;
  bottom:0;
}

#content .frame-layout-330 .image a:hover:before {
  z-index:9;
  display:block;
  background:rgba(227,6,19,0.6);
  position:absolute;
  left:0;
  top:0;
  right:0;
  bottom:0;
  content:'';
}

.s-desc {
  display:none;
}

.image a:hover .s-desc {
  position:absolute;
  left:8px;
  right:13px;
  bottom:25px;
  color:#fff;
  display:block;
  z-index:13;
  text-align:right;
  font-weight:600;
  letter-spacing:1px;
}
*/

.s-desc {
  display:block;
  font-weight:bold;
  color:#111;
  padding: 5px 0;
}

.s-cap {
  display:block;
  color:#111;
}

.r-cap {
  position:absolute;
  bottom:30px;
  right:40px;
  background: rgba(0,0,0,0.5);
  padding:15px;
  color:#fff;
  z-index:9999;
}


@media screen and (max-width:1280px) {
  .with-img #header-title {
    font-size:270%;
  }
}

@media screen and (max-width:992px) {
  #header-block {
    padding: 90px 0 20px;
  }
  #header-block:after {
    left:92%;
  }
  #header-block.with-img {
    padding: 80px 8% 0 0;
  }
  .with-img #header-title-wrap {
    position:static;
    color: #000;
    width:auto;
  }
  .with-img #header-title-wrap a {
    color: #000;
  }
  #header-title, #breadcrumb {
    text-align:left;
    padding: 3px 15px;
    max-width:none;
    margin-top:5px;
  }
  .with-img #header-title, #breadcrumb {
    text-align:right;
  }
  .with-img #header-title, #header-title {
    font-size:200%;
  }
}

@media screen and (max-width:767px) {
  .frame-layout-330 .bx-wrapper {
    margin:0 0 30px 0;
  }
  .frame-layout-330 .bx-controls {
    display:none;
  }
  #header-block {
    padding: 20px 0;
  }
  #header-block.with-img {
    padding: 0 8% 0 0;
  }
  .with-img #header-title, #header-title {
    font-size:120%;
  }
  #breadcrumb {
    display:none;
  }
  .frame-310 {
    padding:20px;
  }
  .frame-310 header {
    width:auto;
    float:none;
  }
  .frame-310 h1,
  .frame-310 h2 {
    font-size: 200%;
  }
  .frame-310 h1 br,
  .frame-310 h2 br {
    display:none;
  }
  h1, h2 {
    font-size: 170%;
  }
}

.bg-2 .frame-310, .bg-3 .frame-310 {
  border-color:#fff;
}

.border-1 img {
  border:1px solid #555;
}

.alert {
  max-width: 400px;
  margin: 10px auto;
  background: #FFDDDD;
  color: #000;
  border: 1px dotted rgba(227,6,19,1);
  padding: 10px;
  text-align:center;
  display:block;
}

.bg-2, .bg-3 {
  padding-top:50px;
  padding-bottom:40px;
  margin-top:50px;
  margin-bottom:50px;
  background: #E30613 url(../Images/bg1.png) no-repeat;
  background-size: 100% 100%;
}

.bg-3 {
  background-image: url(../Images/bg2.png) no-repeat;
}

.bg-2, .bg-3, .bg-5, .bg-2 *, .bg-3 *, .bg-5 * {
  color:#fff !important;
}

.bg-2 .section-header h2 span, .bg-3  .section-header h2 span, .bg-5  .section-header h2 span,
.bg-2 .section-header h3 span, .bg-3  .section-header h3 span, .bg-5  .section-header h3 span {
  color: #555 !important;
}

.bg-4 {
  background: #F2F2F2;
}

.bg-5 {
  background: #222;
}

.button-1 {
  text-decoration:none;
  font-size:90%;
  font-weight:700;
  letter-spacing:1px;
  text-transform:uppercase;
}

.button-1:before {
  content: '\f178';
  font-family: 'fontello';
  margin-right:5px;
  color: #E30613;
}

.bg-2 .button-1:before, .bg-3 .button-1:before {
  color:#fff;
}

.indent-left {
  max-width: 80%;
  margin-left:20%;
}

/************* clearfix */
.clearfix:after {
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {display: inline-block;}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix {
    *zoom: 1;
}

/* hide from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* end hide from IE-mac */


/* map */
#map {
  position:relative;
  width:100%;
  margin:auto;
  height: 700px;
}

/* powermail */

.tx-powermail h3 {
  display:none;
}

label, input, textarea, select {
  width: 85%;
  padding:10px;
  border:none;
  background:none;
  font:100% 'Source Sans Pro', sans-serif;
  border-bottom: 1px solid #999;
  color:#666;
  margin-bottom: 25px;
}

legend, label {
  display:none;
}


.form-check label {
  display:inline;
  border:none;
  padding:0;
}

.form-check input {
  width:auto;
  margin-right:10px;
  margin-bottom:0;
}

.datepicker label {
  display:block;
  border:none;
}

.datepicker {
  float:left;
  width:46%;
}

input:focus, input:hover, textarea:focus, textarea:hover, select:focus, select:hover {
  border-color:#fff;
  color:#fff;
}

#tx_indexedsearch input:focus, #tx_indexedsearch input:hover {
  color:#222;
  border-color: rgba(227,6,19,1);
}

#schulungen input:focus, #schulungen textarea:focus, #schulungen input:hover, #schulungen textarea:hover{
  color:rgba(227,6,19,1);
}

span.submit {
  display:block;
  margin-top: 50px;
}

span.submit button {
  color:rgba(227,6,19,1) !important;
  background:#fff;
  border:2px solid #ccc;
  cursor:pointer;
  padding:12px 22px;
}

span.submit button:hover {
  background:#eee;
}

span.submit button:before {
  content:'\f178';
  font-family: fontello;
  color:#666;
}

.error.help-block {
  display:block;
  clear:both;
}

/* search */
#search-wrap {
  position:fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background:rgba(0,0,0,0.6);
  text-align:center;
  padding:15px;
  z-index:9999;
  display:none;
}


#search-box {
  position:absolute;
  top:40%;
  left:50%;
  width: 300px;
  margin-left:-150px;
  padding:20px;
  z-index:99;
  background:#333;
}

#search-box input {
  width:auto;
  background:#fff;
  margin-bottom:0;
  color:#222;
}

#search-box-inner {
  max-width:500px;
  margin:auto;
  background: rgba(227,6,19,1);
  color:#fff;
  padding:40px;
  font-size:150%;
}

.tx-indexedsearch-form {
  float:left;
  width:70%;
}

#search-box #tx-indexedsearch-searchbox-sword {
  max-width: 100%;
}

#search-box .tx-indexedsearch-search-submit {
  width:25%;
  margin-left:75%;
}

#search-box #tx-indexedsearch-searchbox-button-submit {
  background:#fff;
  transition: all 0.3s;
  width:100%;
  cursor:pointer;
}

#search-box input#tx-indexedsearch-searchbox-button-submit:hover {
  background: #333;
  color:#fff;
}

#search-close {
  position:absolute;
  z-index:1;
  left:0;
  top:0;
  right:0;
  bottom:0;
  color:#fff;
  font-size:200%;
  text-align:right;
  padding:20px;
  cursor:pointer;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
  color:#EC6608;
}

.tx-indexedsearch-info dt, .tx-indexedsearch-info dd {
  float:left;
  font-size:90%;
  color:#999;
}

.tx-indexedsearch-text-item-path {
  display:none;
}

.tx-indexedsearch-info dd {
  margin-right:20px;
}

.tx-indexedsearch-res {
  clear:both;
  margin-bottom:20px;
  padding-bottom:40px;
  border-bottom:1px dotted #ccc;
}

.tx-indexedsearch-searchbox {
  width:40%;
  float:left;
}

.tx-indexedsearch-rules {
  width: 55%;
  margin-left:45%;
}

@media only screen and (max-width:767px) {
  .tx-indexedsearch-searchbox, .tx-indexedsearch-rules {
    float:none;
    width:100%;
    margin:0 0 20px;
  }
}

/* filter */
.filterable {
  margin-bottom:30px;
}

.all-inner {
  overflow:hidden;
  border:1px solid #222;
}

.filters {
  display:block;
  background: #222;
  color:#fff;
  padding:10px;
  font-size:80%;
  text-transform:uppercase;
}

.filter-item, .filter-reset {
  display:block;
  padding: 5px 25px;
  text-align:center;
  border:none;
  cursor:pointer;
}

.filter-item:hover, .filter-reset:hover {
  background:#444;
}

/*.filter-item, .filter-reset {
  display:inline-block;
  padding: 5px 25px;
  border-right: 1px solid #424242;
}

.filter-item:last-child {
  border:none;
}

.filter-item:hover {
  color: #ccc;
} */

.act-filter {
  background: #666;
}

.p-list img {
  width:100%;
  max-width:100%;
  height:auto;
  -webkit-transition: all 1s ease; /* Safari and Chrome */
  -moz-transition: all 1s ease; /* Firefox */
  -ms-transition: all 1s ease; /* IE 9 */
  -o-transition: all 1s ease; /* Opera */
  transition: all 1s ease;
}

.p-list:hover img {
  -webkit-transform:scale(1.25); /* Safari and Chrome */
  -moz-transform:scale(1.25); /* Firefox */
  -ms-transform:scale(1.25); /* IE 9 */
  -o-transform:scale(1.25); /* Opera */
   transform:scale(1.25);
   opacity: 0.3;
}

.p-list {
  position:relative;
  cursor:pointer;
}

.p-list a {
  text-decoration:none;
}

.p-list-content-wrap {
  display:block;
  position:absolute;
  left:15px;
  right:15px;
  bottom: 15px;
  top: 15px;
}

.p-list-content {
  position:absolute;
  top:50%;
  transform: translateY(-50%);
  left:0;
  right:0;
}

.p-list a.title {
  display:none;
  text-align:center;
  color:#000;
}

.p-list:hover a.title {
  display:block;
}

.p-list .title:after {
  display:block;
  width: 100px;
  margin:auto;
  content: 'ansehen';
  background: rgba(227,6,19,1);
  padding: 10px 20px;
  text-transform:uppercase;
  color:#fff;
  font-size:80%;
  margin-top:20px;
  border-radius:2px;
}

@media only screen and (max-width:767px) {
  .filters {
    margin:30px 0;
  }
}

/* sidr nav */

.page-nav-trigger {
  display:none;
}


.page-nav-trigger i {
  font-size: 200%;
}

#sidrnav {
  display:none;
}

.sidr
{
	background: #fff;
	display: none;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	position: absolute;
	position: fixed;
	top: 0;
	width: 260px;
	z-index: 999999;
}
.sidr.right
{
	left: auto;
	right: -260px;
}
.sidr.left
{
	left: -260px;
	right: auto;
	-webkit-box-shadow: 6px 0 4px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 6px 0 4px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 0 4px 1px rgba(0, 0, 0, 0.2);
}


.sidr ul { list-style:none; padding:0; margin:0;}
.sidr li { list-style:none; padding:0; margin:0;display:block;}
.sidr a:hover { text-decoration:none;}



.sidr a {
  display:block;
  float:none;
  padding:10px 40px 10px 10px;
  font-size:15px;
  border-bottom:1px #353535 solid;
  color:#353535;
  text-decoration:none;
  text-transform:uppercase;
  position:relative;
  overflow:hidden;
}

.sidr ul ul { background:#656565; display:none;}
.sidr ul ul a { display:block; float:none; padding:10px 10px 10px 20px; font-size:13px; border-bottom:1px #fff solid; color:#fff; text-transform:none;}

.sidr ul ul ul { background:#353535; display:none;}
.sidr ul ul ul a { padding:5px 5px 7px 35px; }

.sidr-inner { position:relative;}

.has-sub {
  border-left: 1px solid #aaa;
  position:absolute;
  height:100%;
  right:0;
  top:0;
  font-size:180%;
  width:40px;
  color:#aaa;
}

.sub-inner {
  display:table;
  height:90%;
  width:100%;
}

.has-sub i {
  display:table-cell;
  vertical-align:middle;
  text-align:center;
}

.close-nav {
  padding:10px;
  background:#353535;
  color:#fff;
  text-align:right;
}

.close-nav span {
  text-transform:uppercase;
  float:left;
  display:inline-block;
  padding: 5px 0 0 0;
}

.close-nav i {
  cursor:pointer;
  font-size:200%;
}

/************* print */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    /*  show link urls */
    /*
    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }
      */
    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

@media only screen and (max-width:1280px) {
  .page-nav-trigger {
    display:block;
    color:#fff;
    z-index:1000;
		cursor:pointer;
		position:absolute;
		right:15px;
		top:15px;
	}
  #header navigation, #nav {
    display:none;
  }
  #slider-wrap .s-text {
    font-size:80%;
  }
}

@media only screen and (max-width:1025px) {
  main {
    padding-top:40px;
  }
  #slider-wrap, #slider-wrap .bx-wrapper {
    max-height:none;
  }
  #slider-wrap .s-text {
    bottom:30px;
    top:auto;
    transform:none;
    left:30px;
    margin:0 30px 0 0;
    background: rgba(255,255,255,0.7);
    color: #222;
    padding:20px;
    font-size:60%;
    border:2px solid #fff;
  }
  #slider-wrap .s-subtitle, #slider-wrap .s-subtitle span {
    transform:none;
    background: none;
    position:static;
    text-align:left;
  }
  #slider-wrap .s-title {
    margin:10px 0 0;
    padding:0;
  }
}

@media only screen and (max-width:767px) {
  #slider-wrap .s-text {
   position:relative;
   margin:0;
   display:block;
   left:0;
   right: 0;
   bottom:auto;
   background:none;
   border:none;
   color:#fff;
  }
  #slider-wrap .s-title span.s-link {
    padding: 10px 0;
    margin:0;
  }
  #slider-wrap .bx-wrapper {
    background:rgba(227,6,19,1);
  }
  #slider-wrap .slider > div.has-link > a:after, #slider-wrap .slider > div.no-link:after {
    display:none;
  }
  #slider-wrap .bx-pager {
    top:0;
    transform:none;
  }

  #scroll-down {
    display:none;
  }
  div[class^='csc-space-before'], div[class*=' csc-space-before']{
    margin-top:20px !important;
  }
  div[class^='csc-space-after'], div[class*=' csc-space-after']{
    margin-bottom:20px !important;
  }
  .intext-images {
    max-width: 50%;
    margin-left:30px
  }
  .intext-images-left {
    max-width: 50%;
  }
  #map {
    height: 350px;
  }
  .powermail_fieldwrap {
    width:100%;
    margin-right:0;
  }
  #nav-wrap:before {
    left:0;
    height:60px;
  }
  #top-wrap {
    position:static;
  }
  #homelink {
    height: 60px;
    width: 150px;
  }
}

@media only screen and ( -webkit-min-device-pixel-ratio: 1.3 ),
       only screen and (    min--moz-device-pixel-ratio: 1.3 ),
       only screen and (      -o-min-device-pixel-ratio: 2.6/2 ), /* returns 1.3, see Dev.Opera */
       only screen and (         min-device-pixel-ratio: 1.3 ),
       only screen and ( min-resolution: 124.8dpi ),
       only screen and ( min-resolution: 1.3dppx ) {

       /*retina including devices that upscale (nexus etc) */

}